<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingHorizontal="@dimen/convert_50px"
    android:paddingTop="@dimen/convert_40px">

    <TextView
        android:id="@+id/tv_step_detail"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="MAKES 2 JARS (300 ML EACH)"
        android:textSize="@dimen/convert_28px"
        android:textColor="#1A1A1A"
        android:lineSpacingExtra="@dimen/convert_10px"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

</ScrollView>